<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="10.2.1">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2015-10-12-1057.5-GB-RGB-13_g4_ap17.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2457307.95660</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>15.00000</GeoLongDeg>
    <GeoLatDeg>50.00000</GeoLatDeg>
    <Observer>GB</Observer>
    <ImageInfo>RGB-13_g4_ap17</ImageInfo>
    <ColorChannel>Color</ColorChannel>
    <CenterXPixel>308.0</CenterXPixel>
    <CenterYPixel>240.7</CenterYPixel>
    <EquatorialRadiusPixel>143.2</EquatorialRadiusPixel>
    <RotationAngleDeg>-0.917</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>271.41</CM1Deg>
    <CM2Deg>196.52</CM2Deg>
    <CM3Deg>171.10</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-1.1443</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
